body { background-color: #555; margin: 10px 0; text-align: center }

body, td, p, ul, ol { font-family: Verdana, Sans-Serif; font-size: 12px; color: #ccc }

input, select, textarea { font-family: Tahoma, Sans-Serif; font-size: 12px; background-color: #aeaeae; border: 1px solid #444 }
input, textarea { padding: 1px 3px }

#tete { margin: 0 auto; width: 738px }
#titre { background: url(tete.gif) 100% 0; border-left: 1px solid #111; width: 408px; _width: 445px; height: 32px; margin-bottom: 5px; float: left; padding-right:35px }
#tete strong { float: left; margin: 8px 0 0 10px; font-size: 14px }
#tete strong a { text-decoration: none }
#lieu { float: right; margin-top: 10px }
#menu { border: 1px solid #111; background-color: #333; margin: 0 0 5px; padding: 0 10px; height: 30px; clear: both; font-weight: bold }
#menu li { background-image: none; float: left; margin: 6px 14px 0 0; padding: 0 }

#corps { margin: 0 auto; width: 736px; _width: 738px; border: 1px solid #111; background-color: #333; text-align: left }
#corps-marge { padding: 12px }
#corps-over { overflow: hidden; width: 100% }
#corps-clear { clear: both; height: 1px; overflow: hidden }

#ga_accueil, #ga_galerie { width: 100% }
#ga_accueil td { padding: 10px 20px; width: 33%; vertical-align: top }
#ga_accueil img { margin-right: 4px; float: left }
#ga_galerie td { padding: 20px; width: 25%; background-color: #444; text-align: center }

#pied { font-size: 11px; margin-top: 14px }
#pied a { text-decoration: none }

#fin-livre { background-color: #333; border: 1px solid #111; width: 500px; padding: 10px; margin: 70px auto 0; text-align: left }

div.erreur, div.avert, div.conf { text-align: center; margin: 0 0 12px }
.erreur { color: #f03 }

.form-l { background-color: #444; text-align: right; white-space: nowrap; padding: 4px 4px 4px 30px }
.form-r { background-color: #4e4e4e; padding: 4px 30px 4px 4px }
.center { text-align: center }
.indent { margin-left: 60px; line-height: 18px }

h1 { font-size: 12px; background-color: #555; border: 1px solid #666; padding: 2px 5px; margin-bottom:18px }
h1 a { text-decoration: none }
h2 { font-size: 12px; background: url(h2.gif) no-repeat 0 6px; border-bottom: solid #666 1px; padding: 2px 10px; margin-bottom:16px }

p, blockquote { margin-top: 0; margin-bottom: 0; line-height: 17px }

ul, ol { margin-top: 8px; margin-bottom: 8px; line-height: 18px }

hr { display: block; height: 1px; margin: 0; _margin: -7px 0; border: 0; border-top: 1px dashed #666 }

ul li { list-style-type: none; background: url(puce.gif) no-repeat 0 5px; padding-left: 16px }

a { color: #fff }
a:hover	{ color: #ff3 }

.left { float: left; margin: 0 8px 8px 0 }
.right { float: right; margin: 0 0 8px 8px }

.noindex { display: none }